#slideshow {
			position: relative;
			width:  800px;
			height: 350px;
		}

		#slideshow img {
	position: absolute;
	left: 100px;
	z-index: 18;
	opacity: 0.0;
	background-image: url(pokhara.jpg);
	top: 1px;
		}

		#slideshow img.active {
			z-index: 20;
			opacity: 1.0;
		}

		#slideshow img.last-active {
			z-index: 19;
		}td img {display: block;}td img {display: block;}td img {display: block;}

		ul.bxslider li{
			margin:0;
			width: 100%;
			z-index: 1 !important;
		}
		ul.bxslider li img {
			margin:0 auto;
			max-width: 100%;
			display:block;
		}


p.message {
	color: #4e85ff;
	font-size: 18px;
	text-align: center;
	padding:5px;
	border:3px solid #4e85ff;
	border-radius: 10px;
}

div.blocka {
   float: left;
   width: 33.3%;
}
div.blockb {
   float: left;
   width: 33.3%;
}
div.blockc {
	float: left;
	width:33.3%;
}
section#grade::after {
	display: block;
	clear: both;
	content: "";
}
section#grade p {
	background:#ededed;
	text-align:center;
}

.pension-house {
	background:#b4d8f6;
	font-size:16px;
}
.pension-house .col-sm-7 p,.pension-house .col-sm-4 p{
	padding:0 15px;
}



@media screen and (max-width:767px) {
.pension-house img{
	width:100%;
}
div.blocka {
	width: 100%;
	text-align: center;
	background:#ededed;
}
div.blockb {
	width: 100%;
	text-align: center;
	background:#ededed;
}
div.blockc {
	width: 100%;
	text-align: center;
	background:#ededed;
}


}
